/* @font-face {
    font-family: 'Roboto';
    src: url('../../assets/fonts/source_roboto.woff2');
}

* {
    font-family: 'Roboto';
} */

ion-header {
    position: absolute;
}

ion-toolbar {
    --ion-background-color: transparent;
    --opacity: 0; 
}

ion-content {
    --ion-background-color: #CCFCDF !important;
}

ion-card {
    background: #CCFCDF;
    box-shadow: none !important;
}

.metodos-pago {
    color: #000;
}

.opciones-metodo {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
    .card {
        font-size: 50px;
        color: #000;
        cursor: pointer;
    }
    .cont-nequi {
        width: 100px;
        cursor: pointer;
        .nequi {
            width: 100%;
        }
    }
}

.cont-bar-progress {
    margin-top: 20px;
    .progress {
        font-size: 12px;
    }
    .bar-progress {
        --background: #33F280;
        --progress-background: #000;
    }
}

.botones {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 50px;  
    .atras  {
        --ion-color-primary: #33f27f54;
        --color: #000;
        &:hover {
            --background-hover: #000;
            --color-hover: #33F280;
        }
    }
    .siguiente {
        --ion-color-primary: #33F280;
        --color: #000;
        &:hover {
            --background-hover: #000;
            --color-hover: #33F280;
        }
    } 
}       